$(document).ready(function(){

	//вывод списка городов по клику
	$('.icon-location').click(function(){
		$('#ctxCity').css('display','block').animate({height: 60},0, function(){
			$(this).css('height', 'auto')
		});
	})

	//плавная прокрутка на верх
	$('#goUp').click(function(){
		$('html,body').animate({scrollTop: 0}, 2000);
		return false;
	})

	// хлебные крошки поднять при появлении футера
	var breadcrumbs = $('.breadcrumbs').get(0);
	$(breadcrumbs).addClass('prilip');

	$(document).scroll(function(){
		//alert($(document).scrollTop());
		var offset_footer = $('footer').offset();
		var _top_breadcrumbs = breadcrumbs.offsetHeight;
		var _top_document = $(document).scrollTop()+$(window).height();
		if($(document).scrollTop() > 110){
			$('#goUp').show();
		}else{
			$('#goUp').hide();
		}

		if(_top_document <= offset_footer.top){
			$(breadcrumbs).addClass('prilip');
		}else{
			$(breadcrumbs).removeClass('prilip');
		}
	})
})